Subject: Ticket Assigned - pod 7377950212
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jul 2022 08:25:58 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pod 7377950212 kareem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kareem Bot:  Hi Kareem ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0097336252511            12:16 PM, 11th Jul                     kareem                             12:17 PM, 11th Jul                   Mohammed                    Hi Kareem, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           12:17 PM, 11th Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           12:17 PM, 11th Jul                     kareem                    7377950212           12:19 PM, 11th Jul                     kareem                    Hi mohammed           12:20 PM, 11th Jul                     kareem                    ?           12:21 PM, 11th Jul                     kareem                    /startOver           12:21 PM, 11th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:22 PM, 11th Jul                     kareem                    Okay           12:22 PM, 11th Jul                   Mohammed                   With reference to order number 7377950212,we have checked and we would like to inform you that our courier team contacted on  and delivered the order on 10/07/2022.  We request you to please check with your security, family members and neighbors regarding your order.           12:23 PM, 11th Jul                     kareem                    It’s not           12:23 PM, 11th Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:24 PM, 11th Jul                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           12:24 PM, 11th Jul                   Mohammed                   Is there anything else may I assist you?           12:24 PM, 11th Jul                     kareem                    Thanks           12:25 PM, 11th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:25 PM, 11th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4607601